import React from 'react';
export default function AddAdFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M730.38-184.62v-127.3h-127.3v-30.77h127.3v-126.54h30.77v126.54h126.54v30.77H761.15v127.3zM72.31-160v-647.31h647.31v251.93h-30.77v-116.54H103.08v481.15h541.15V-160z" })));
}
